Bug 883243 - (CVE-2012-5129) CVE-2012-5129 Mesa: Heap-buffer overflow in glGetUniform*
CVE-2012-5129 Mesa: Heap-buffer overflow in glGetUniform*
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
All Linux
high Severity high
: ---
: ---
Assigned To: Red Hat Product Security
: Reopened, Security
Depends On: 883246 903933
Blocks: 883245
  Show dependency treegraph
Reported: 2012-12-04 01:41 EST by Huzaifa S. Sidhpurwala
Modified: 2016-03-04 07:54 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-12-04 22:58:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Huzaifa S. Sidhpurwala 2012-12-04 01:41:39 EST
Common Vulnerabilities and Exposures assigned an identifier CVE-2012-5129 to the following vulnerability:

Heap-based buffer overflow in the WebGL subsystem in Google Chrome OS before 23.0.1271.94 allows remote attackers to cause a denial of service (GPU process crash) or possibly have unspecified other impact via unknown vectors.

Proposed patch:

External References:

Comment 2 Huzaifa S. Sidhpurwala 2012-12-04 01:48:32 EST
Created mesa tracking bugs for this issue

Affects: fedora-17 [bug 883246]
Comment 4 Huzaifa S. Sidhpurwala 2012-12-04 22:54:40 EST

Not Vulnerable. This issue does not affect the version of mesa as shipped with Red Hat Enterprise Linux 5 and 6.

Note You need to log in before you can comment on or make changes to this bug.